[general]
version = 4
name = High Speed
definition = mini_2_se

[metadata]
quality_type = high speed
type = quality
material = PolyMax-PC_(Polymaker)
weight = 0
setting_version = 19

[values]
bottom_thickness = 1.05
brim_line_count = 10
cool_fan_enabled = True
cool_fan_full_at_height = 1
cool_fan_full_layer = 3
cool_fan_speed_max = 50
cool_fan_speed_min = 5
cool_min_layer_time = 10
cool_min_layer_time_fan_speed_max = 15
cool_min_speed = 5
default_material_print_temperature = 260
expand_skins_expand_distance = 0
fill_outline_gaps = True
infill_before_walls = False
infill_sparse_density = 25
layer_0_z_overlap = 0.5
layer_height_0 = 0.45
material_bed_temperature = 90
material_bed_temperature_layer_0 = 95
material_final_print_temperature = 255
material_initial_print_temperature = 260
material_part_removal_temperature = 40
material_print_temperature = 260
raft_airgap = 0.5
retract_at_layer_change = True
retraction_amount = 2
retraction_speed = 15
skin_preshrink = 0
skirt_gap = 5
speed_infill = 45
speed_layer_0 = 15
speed_print = 45
speed_topbottom = 40
speed_travel_layer_0 = 120
speed_wall = 35
speed_wall_0 = 30
speed_wall_x = 35

support_bottom_stair_step_height = 1.0
support_enable = False
support_infill_rate = 20
support_offset = 0
support_xy_distance_overhang = 0.35
top_bottom_thickness = 1.05
top_thickness = 1.05
wall_thickness = 1


